@import "./bootstrap.min.css";
@import "./owl.carousel.min.css";
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");
:root {
  --color-primary: #8E6FAF;
  --color-second: #486284;
  --color-third: #000a38;
  --color-error: #e21a02;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  color: #1a202c;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  overflow: auto;
  overflow-x: hidden;
  font-family: "Plus Jakarta Sans", sans-serif;
  color: #1a202c;
  background: #fff;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

button {
  background: none;
  border: none;
}

img {
  max-width: 100%;
}

.flex {
  display: flex;
}

.flexBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.alignCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

.container_ {
  padding: 0px 60px;
}
@media (max-width: 991px) {
  .container_ {
    padding: 0px 20px;
  }
}

header {
  background: var(--color-primary);
  padding: 22px 0px;
  border-bottom: 1px solid #486284;
}
header .content {
  display: flex;
  justify-content: space-between;
}
header .content .logo .logoMob,
header .content .menuBtn {
  display: none;
}
header .content .menus {
  display: flex;
  align-items: center;
  gap: 30px;
}
header .content .menus ul {
  display: flex;
  align-items: center;
}
header .content .menus ul.links {
  gap: 60px;
}
header .content .menus ul.links li a.active {
  font-weight: bold;
}
header .content .menus ul.auth {
  border-inline-start: 1px solid #fff;
  padding-inline-start: 30px;
  gap: 30px;
}
header .content .menus ul.auth li:first-of-type a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
header .content .menus ul.auth li:last-of-type a {
  height: 38px;
  width: 82px;
  background: #fff;
  color: var(--color-primary);
  padding: 5px;
  border-radius: 4px;
}
header .content .menus ul li a {
  font-size: 16px;
  color: #fff;
}
@media (max-width: 991px) {
  header .content .logo .logoWeb,
  header .content .menus {
    display: none;
  }
  header .content .logo .logoMob,
  header .content .menuBtn {
    display: block;
  }
}

nav {
  position: fixed;
  left: 0;
  top: 0;
  width: 95%;
  height: 100%;
  z-index: 11;
  background: rgba(18, 18, 18, 0.9);
  transform: translateX(-110%);
  transition: 0.2s;
  padding: 20px;
}
nav .navHead {
  margin-bottom: 40px;
}
nav ul li {
  margin-bottom: 20px;
}
nav ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
nav ul li:last-of-type a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 44px;
  width: 150px;
  background: #e3e8ec;
  border-radius: 8px;
  color: var(--color-primary);
  font-size: 16px;
}
nav.collapsed {
  transform: none !important;
}

footer {
  background: #dbd7ff;
  padding: 60px 0px;
}
footer .logo {
  margin-bottom: 12px;
}
footer .des {
  max-width: 50%;
  font-size: 16px;
  margin-bottom: 30px;
}
footer .social {
  display: flex;
  align-items: center;
  gap: 20px;
}
footer h5 {
  font-size: 20px;
  margin-bottom: 24px;
}
footer .links li {
  margin-bottom: 24px;
}
footer .links li a {
  font-size: 16px;
  color: #1a202c;
  font-weight: 500;
}
footer .bottomSection {
  border-top: 1px solid rgba(72, 98, 132, 0.16);
  padding-top: 36px;
}
footer .bottomSection p {
  font-size: 16px;
  font-weight: 500;
}
footer .bottomSection ul {
  display: flex;
  align-items: center;
  gap: 60px;
}
footer .bottomSection ul a {
  font-size: 16px;
  font-weight: 500;
  color: #1a202c;
}
@media (max-width: 991px) {
  footer .des {
    max-width: 90%;
  }
}
@media (max-width: 676px) {
  footer {
    padding: 30px 0px;
  }
  footer .des {
    max-width: 100%;
  }
  footer .logo,
  footer .des,
  footer h5,
  footer .links {
    text-align: center;
  }
  footer .links li {
    margin-bottom: 20px;
  }
  footer .social {
    justify-content: center;
  }
  footer .bottomSection {
    padding-top: 30px;
  }
  footer .bottomSection p {
    font-size: 8px;
  }
  footer .bottomSection ul {
    gap: 10px;
  }
  footer .bottomSection ul a {
    font-size: 8px;
  }
}